
QGIS Application - Bug report #18537

Crop dialogue not big enough in Image  Export Options dialogue of Print Layout

2018-03-26 06:46 AM - Kim Frankcombe

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:3.0.0 Regression?: No

Operating System: Ubuntu 16.04 Easy fix?: Yes

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26425

Description

When exporting a Layout to an image the top and bottom crop selector boxes are not big enough to display any numbers on a 1680x1050

screen.

See screen grab attachment.

Associated revisions

Revision fb5caa7a - 2018-03-28 10:21 PM - Nyall Dawson

Fix weird line edit styling error on Ubuntu

Ubuntu theme is incorrectly showing hidden actions in

line edits.

Fixes #18537

Revision 5672767e - 2018-04-02 05:01 AM - Nyall Dawson

Fix weird line edit styling error on Ubuntu

Ubuntu theme is incorrectly showing hidden actions in

line edits.

Fixes #18537

(cherry-picked from fb5caa7)

Revision 012ad1cb - 2018-10-23 08:51 AM - Alessandro Pasotti 

Revert "Do not delete the clear action (and don't crash)"

This reverts commit 5c28693d4935c36d36585630a7a9487bc5820d9c.

Because regresses fb5caa7a0f944788119b3429efb8f017964c5443

See also Fixes #18537
History

#1 - 2018-03-28 10:21 PM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|fb5caa7a0f944788119b3429efb8f017964c5443.

Files
